/* Light (300) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-300.woff2') format('woff2');
}

/* Regular (400) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-regular.woff2') format('woff2');
}

/* Medium (500) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-500.woff2') format('woff2');
}

/* Semi-Bold (600) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-600.woff2') format('woff2');
}

/* Bold (700) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-700.woff2') format('woff2');
}

/* Extra-Bold (800) */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/plus-jakarta-sans-v8-latin-800.woff2') format('woff2');
}

/* Zuweisung an die Seite */
body {
  font-family: 'Plus Jakarta Sans', sans-serif;
}
